/*site fullname*/
h1 { color:#ffb3b3;
font-family: Georgia;
font-size:xx-large;
margin-top: 0;
margin-right:0;
text-shadow:1px 1px 1px #ccc;  
}/*site fullname end*/

/*Menu*/
#logo{ 
position: relative;
}
.homemenu{
    background-color: rgba(0,0,0,0.5);
    float: left;
  position: fixed;
    top:0;
    left:0;
  min-width: 6%;
  z-index: 1;
    width:0;
    transition: 1s;
    overflow-x: hidden;
}
.homemenu a{
    	
      display: block;
    color: white;
    padding-bottom: 35px;
  text-decoration: none;
    text-align: center;
    
}
.homemenu a:hover{
    color: #ffb3b3;
    
}
/*Menu End*/

#fullname {
    position: absolute;
    padding-left: 10px;
    padding-right: 10px;
    left: 650px;
    margin: auto;
    text-align: center;
     background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.5);
}

#carticon{
	position: relative;
	color: #ffb3b3;
  width: 20%; 
  font-size: 36px; 
  margin-bottom:0px;
}

#homeslides {
    overflow: hidden;
    margin:0;
}
#homeslides figure {
    position: relative;
    width: 500%;
    margin: 0;
    left: 0;
     animation: 25s homeslides infinite;  
}
#homeslides figure img {
    width: 20%;
    float: left;
}
@keyframes homeslides{
    0% {left: 0;}
    20% {left:-100%;}
    30% {left:-200%;}
    40% {left: -300%;}
    50% {left:-400%;}
    60%{left: -300%;}
    70%{left: -200%;}
    80%{left: -100%;}
    100%{left:0;}
}
#home{
    background-image: url(styling2.jpg);
        background-size:cover;
    margin:0;
    color:white; 
    font-size:30px; 
    padding-top: 300px;
}

/*h2 titles*/
.title {
font-size:400%; 
margin: auto;
text-align:center;
}/*h2 titles end*/


/* FOOTER  */
.footer {
	position: fixed;
  width: 100%;
  position: relative;
  height: auto;
  background-color: #070617;
    margin-top: 600px;
}
.footer .col {
  width: 190px;
  height: auto;
  float: left;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 0px 20px 20px 20px;
}
.footer .col h1 {
  margin: 0;
  font-family: inherit;
  font-size: 12px;
  line-height: 17px;
 padding-top: 10px;
  color: pink;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.250em;
}
.footer .col ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.footer .col ul li {
  color: #999999;
  font-size: 14px;
  font-family: inherit;
  font-weight: bold;
  padding: 5px 0px 5px 0px;
  cursor: pointer;
  transition: .2s;
  -webkit-transition: .2s;
  -moz-transition: .2s;
}
.social ul li {
  display: inline-block;
  padding-right: 5px !important;
}
.footer .col ul a{
	text-decoration: none;
	color:#999999;
}

.footer .col ul a:hover {
  color: #ffffff;
  transition: .1s;
  -webkit-transition: .1s;
  -moz-transition: .1s;
}
.clearfix {
  clear: both;
}
@media only screen and (min-width: 1280px) {
  .contain {
    width: 1200px;
    margin: 0 auto;
  }

}
@media only screen and (max-width: 1139px) {
  .contain .social {
    width: 1000px;
    display: block;
  }
  .social h1 {
    margin: 0px;
  }
}
@media only screen and (max-width: 950px) {
  .footer .col {
    width: 33%;
  }
  .footer .col h1 {
    font-size: 14px;
  }
  .footer .col ul li {
    font-size: 13px;
  }
}
@media only screen and (max-width: 500px) {
    .footer .col {
      width: 50%;
    }
    .footer .col h1 {
      font-size: 14px;
    }
    .footer .col ul li {
      font-size: 13px;
    }
}
@media only screen and (max-width: 340px) {
  .footer .col {
    width: 100%;
  }
}
/*footer end*/

.mySlides {display: none;}

#content-image{float:right;}

/* Slideshow container */
.slideshow-container {
 margin: auto;
text-align:center;
    margin:0;
    left:0;
    min-width: 100%;
    width:100%;
}
#fullslides{
	position: relative;
}
	
/* Caption text */
.text {
  color:#f78faf;
  font-size: 150%;
  padding: 10px 20px 60px 90px;
  position: relative;
  bottom: 300px;
  width: 300%;
  text-align: center;
}


.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -ms-animation-name: fade;
  -ms-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-ms-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

.h3text{font-family:Times New Roman;
color:black;
float: none;
text-align: center;}

.h3text a{
color: black;}

.h4text{font-family:Times New Roman;
color:#fc51a8;
text-align:center; 
position:relative;
bottom:70px;}

.previewtable {
	padding: 10px;
	margin: auto;	
	margin-top: 0px;
    text-align: center;
}

header {
	margin: 0;
	padding:0;
}
footer{
	margin: 0;
	padding:0;
}
body{margin: 0;
	padding:0;}
	

/*Cart*/
/* TABLES */
.table {
    border-collapse: separate;
	margin: auto;
}
.table tbody > tr > td {
	font-size: 0.875em;
	background: #f2f2f2;
	border-top: 10px solid #fff;
	vertical-align: middle;
	padding: 12px 8px;
}
.table tbody > tr > td:first-child,
.table thead > tr > th:first-child {
	padding-left: 20px;
}
.cartbtns{
background:#ffb3b3;
width: 150px;
height: 22px;
  float:left; 
}
.cartbtns a{
	text-decoration: none;
	color: black;
}
.carttext{color:black;  
    text-decoration: none;
}
	.btn {
  background-color: black;
  color: white;
  padding: 12px;
  margin: 10px 0;
  border: none;
  width: 100%;
  border-radius: 3px;
  cursor: pointer;
  font-size: 17px;
}

.btn:hover {
  background-color: #ffb3b3 ;
}
.Clothes{
    background-image: url(cart3.jpg);
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center;
margin:auto;
  top:0;
  left:0;
  right:0;
  bottom:0;
  width:100%;
  height:100%;
}


input[type="button"] {
  width: 100%;
  margin-bottom: 20px;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 3px;
}

#Total{right:300px;}
#color{
    width:150%;
    height:2px;
}

/*Tables End*/
/*Cart End*/

form{
margin:20px auto;
width:320px;
color:black;
}

input{
padding:10px;
font-size:inherit;
background-color: #E9E2E1 ; 
}
input[type="text"]{
display:block;
margin-bottom:25px;
width:100%;
border:2px solid black;}
input[type="email"]{
display:block;
margin-bottom:25px;
width:100%;
border:2px solid black;}
input[type="number"]{
display:block;
margin-bottom:25px;
width:100%;
border:5px solid black;
}

input[type="radio"]{
margin: 0 8px 25px 18px;
color:white;
background: #fac696

}
#submit{
	color: black;
background:#fac696;
margin-left: 10px;
width: 100px;
height: 30px;   
text-decoration: none;

}
#reset{
background:#fac696;
width: 100px;
height: 30px;  

}
.form{
    background-image: url(form.jpg);
    margin:0;
}

.register{
background:black;
width :600px;
margin: auto;
color:white;
font-size:18px;
padding:20px;
border-radius:20px;
    position: relative;
    top: 200px;
 
}

#male{
color:#fac696;}
#female{color:#fac696;}

/*form end*/

/*Sales*/

#video{ 
    margin-bottom: 0;
    margin-left: auto;
  margin-right: auto;
  display: block;
    min-width: 100%;
    width:100%;
    height: 50%
}



.Sales{
	/*width: 460px;*/
	height: 250px;	
	/*height: 230px;*/
	overflow: hidden;
	position: relative;
	max-width:500px;
  margin-left:10px;
  margin-right:auto;
  margin-top:5%;
}



.Sales img {
	position: absolute;
	top: 0;
	left: 0;
	height: inherit;
	width: 50%;
	height: 100%;
	float: left;
	transition: all 0.8s;
	-moz-transition: all 0.8s;

}

.Sales:hover img {
	/*opacity: 0.4 !important;*/
}

.Sales .service-hover-text h3 {
	padding: 0px;
	margin: 0px;
	font-size: 25px;
  font-weight:300;
	font-family: "Open Sans";
}

.Sales .service-hover-text h4 {
	padding: 0px;
	padding-bottom: 13px;
	margin: 0px;
	font-size: 14px;
  letter-spacing: 0px;
	width: 90%;
	font-family: "Open Sans";
  text-transform:uppercase;
	border-bottom: 2px solid #000;
}

.Sales .service-hover-text p {
	font-size: 14px;
	line-height: 20px;
	font-family: "Open Sans";
}


.Sales .service-hover-text{
	width: 42%;
	height: 100%;
	position: absolute;
	top: 0%;
	left: 50%;
	padding: 3% 4%;
	background: #D90E0E;
	color: rgba(255,255,255,1);
/*	display: none;*/
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.4s;
}

.Sales:hover .service-hover-text {
	display: block !important;
	color: rgba(255,255,255,1);
	background:rgba(217,14,14,0.85);
	left: 0px;
	top: 0px;
    padding-bottom:10px;
}


.Sales .service-text {
	width: 50%;
	height: inherit;
	background: #000;
	float: left;
	position: absolute;
	left: 50%;
}

.Sales .service-text p {
	padding:10px 0px 0px 20px;
	font-size: 24px;
	font-family: "Open Sans";
  font-weight:700;
	color: #fff;
}

.Sales .service-text p span {
	font-family: "Open Sans" !important;
}

.Sales .service-text a , .service-white .service-text {
	padding: 10px 0px 0px 20px;
	font-size: 14px !important;
	color:#FF5A22 !important;
	font-family: "Open Sans" !important;
	text-decoration: none !important; 
	
}

.Sales .service-text {
	float: left;
} 
section {
  float: left;
  margin: 0 1.5%;
  width: 30%;
}
.dummy_page {
  height: 3300px;
  width: 100%;
  background-color: white;
  text-align: center;
  box-sizing: border-box;
  padding: 60px 0px;
}
.strike{text-decoration:line-through;}

/*end of Sales*/
.magnifier{
    position: relative;
    left:620px;
    bottom: 550px
}
.magnifier:hover {
  transform: scale(2.5); 
}

.detailedtext{
    float: right;
    background-color: rgba(0,0,0,0.5);
    background-size: contain;
    margin:0;
    color:white; 
    font-size:30px; 
    text-align: center;
    position: absolute;
    left: 890px;
     bottom: 250px;
    padding: 10px;
}
.addbtn{
    background-color:beige;
}
.addbtn:hover {
    color: pink;

}
.Hline{
    margin: auto;
    width: 50%;
    background-color: lightcoral;
    position: relative;
    height:5px;
}
.newstext{
    padding: 10px; 
    font-size:30px;
    color:white;
}
.newstext a{
    color: lightcoral;
    text-decoration: none;
    font-size:20px;
}
/*Payment*/
.textcontainer{
background-color: white;
}
.paymentcontainer {
	margin: auto;
  background-color: #f2f2f2;
  border: 1px solid lightgrey;
  border-radius: 3px;
width:800px;
    -moz-box-shadow: inset 0 0 5px 5px #888;
-webkit-box-shadow: inset 0 0 5px 5px#888;
box-shadow: inset 0 0 5px 5px pink;
}

* {
  box-sizing: border-box;
}
.icon-container {
  margin-bottom: 20px;
  padding: 7px 0;
  font-size:50px;
}
.Paymentrow {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  margin: 0 -16px;
}

.col-25 {
  -ms-flex: 25%; /* IE10 */
  flex: 25%;
}

.col-50 {
  -ms-flex: 50%; /* IE10 */
  flex: 50%;
}

.col-75 {
  -ms-flex: 75%; /* IE10 */
  flex: 75%;
}

.col-25,   
.col-50,
.col-75 {
  padding: 0 16px;
}
/*form end*/
input[type=text] {
  width: 100%;
  margin-bottom: 20px;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 3px;
}

label {
  margin-bottom: 10px;
  display: block;
}



.btn {
  background-color: black;
  color: white;
  padding: 12px;
  margin: 10px 0;
  border: none;
  width: 100%;
  border-radius: 3px;
  cursor: pointer;
  font-size: 17px;
}














	
